{
    "title": "Vertical example",
    "columns": [
        {
            "id": "welcome",
            "title": "Welcome",
            "params": {
                "theme": "simple",
                "background-image": "static/media/bg/valley-1.svg",
                "background-opacity": "0.5",
                "background-size": "cover"
            },
            "markdown": "This is an example of a vertical sequence (single chapter containing pages)",
            "slides": [
                {
                    "id": "regret",
                    "title": "Regret and sorrow",
                    "params": {
                        "theme": "night",
                        "background-image": "static/media/bg/rain-1.svg",
                        "background-opacity": "0.5",
                        "background-size": "cover"
                    },
                    "image": {
                        "placement": "left",
                        "width": "25",
                        "source": "static/media/img/argument.png",
                        "alt": ""
                    },
                    "markdown": "Let us dwell on the negative emotions you have mentioned:\n\n* Regret\n* sorrow\n\nWhen you are ready, we can [continue to forgiveness](#forgiveness).",
                    "soundtrack": "static/media/audio/thunderstorm.mp3"
                },
                {
                    "id": "forgiveness",
                    "title": "Forgiveness and reconcilliation",
                    "params": {
                        "theme": "beige",
                        "background-video": "static/media/bg-video/beach-sunset1.mp4",
                        "background-video-loop": true,
                        "background-video-mute": true,
                        "background-opacity": "0.75"
                    },
                    "markdown": "Let me play for you a Hawaiian song called Ho'Opnopono. it has healing qualities for such moments.\n\n* Close your eyes.\n* Listen.\n* Sing in your heart.\n* Join with your voice.",
                    "soundtrack": "static/media/audio/ho-oponopono.mp3"
                }
            ]
        }
    ]
}